<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.20364583333333333" />
        <entry key="app/src/main/res/drawable/ic_launcher_background.xml" value="0.20364583333333333" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.1875" />
        <entry key="app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.20364583333333333" />
        <entry key="app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.20364583333333333" />
        <entry key="app/src/main/res/xml/network_security_config.xml" value="0.115625" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_17" default="true" project-jdk-name="jbr-17" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>